<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83ae8b3ec7ea56e7635b88444a9af5cb">
  <dict>
    <!--2020-12-24 09:42:06.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
